@VasiliyVU

Проблемы с запуском Cisco Packet Tracer 8.0 на Ubuntu 18.04.5 LTS?

Здравствуйте, уважаемые коллеги!
Необходима ваша помощь.
Установил Cisco Packet Tracer 8.0 на Ubuntu 18.04.5 LTS, пытаюсь её запустить, получаю:
6088b34679357631746269.png
...и ничего более.
Запускаемый скрипт
6088b7be31f66348132747.png
Вывод сообщений об ошибках показал, что отсутствуют библиотеки:
6088b375aca14157669559.png
6088b92bdba79550172514.png
но библиотеки присутствуют:
6088b3e2e2bdc109075873.png
на одном из форумов видел вариант запуска - /opt/pt/bin$ ./PacketTracer, попробовал, не помогло:
6088b74750081775569538.png
Подскажите, пожалуйста, что я не так делаю, что мне надо еще установить, чтобы все заработало?
Буду вам очень признателен.
  • Вопрос задан
  • 50 просмотров
Пригласить эксперта
Ответы на вопрос 2
@rPman
Приложения распространяющиеся в виде бинарника для linux - не нормальная ситуация и поэтому такие ошибки.

Топать к разработчику (а я погуглил, он раздает приложение через google drive и mega.nz) и спрашивать, какое окружение нужно для запуска приложений, т.е. какая версия os, какие пакеты установить и т.п., можно попросить файл настроек docker.
Ответ написан
karabanov
@karabanov
Системный администратор
Попробуйте установить эти библиотеки из репазитория.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы